body {
    overflow: hidden;
}

.video-player {
    background-color: transparent;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
}

.video_mask {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
    background: url("../img/login-bg.png")no-repeat center;
    background-size: 100% 100%;
    min-width: 1200px;
}

.login {
    position: absolute;
    left: 50%;
    margin-left: -450px;
    top: 25%;
    z-index: 90;
    width: 900px;
    height: auto;
}

.layui-form {
    background-color: #fff;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 20px;
}

.login h1 {
    text-align: center;
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 50px;
}

.login h1 img {
    margin-right: 15px;
}

.form_code {
    position: relative;
}

.form_code .code {
    position: absolute;
    right: 0;
    top: 1px;
    cursor: pointer;
}

.login_btn {
    background-color: #0090ff;
    font-size: 18px;
    margin: 25px 0;
    border-radius: 10px;
    padding: 0 90px;
    box-shadow: 0 5px 10px #0e57ed;
}

.tuijin-btm i {
    color: #ccc;
    font-size: 20px;
}

.login .tuijin-btm {
    font-size: 12px;
    line-height: 2;
    color: #f3f3f3;
}

.login .logbacg {
    position: relative;
    float: left;
}

.forlogin_btn {
    text-align: center;
}

.login .to-rit {
    padding: 20px 50px 20px 520px;
    display: inline-block;
}

.login .layui-input {
    width: 300px;
    height: 40px;
    line-height: 40px;
    background-color: #f4f3f8;
    padding: 0 45px;
    outline: none;
    border: none;
    border-radius: 10px;
    color: #999999;

}

.login h2 {

    font-size: 26px;
    color: #3683d1;
    text-align: center;
    line-height: 100px;

}

.layui-form-item {
    position: relative;
    margin-bottom: 20px;
}

.layui-form-item i {
    position: absolute;
    right:20px;
    top: 0px;
    color: #bfbfbf;
    font-size: 16px;
    width: 38px;
    /* height: 40px; */
    /* background: #0090ff; */
    line-height: 40px;
    text-align: center;
    /* border-right: 1px solid #c5e5f8; */
}

.layui-form-checked[lay-skin=primary] i {
    background-color: #8acbf1;
    border-color: #8acbf1;
}

.form_code .layui-input {
    width: 164px;
    display: inline-block;

}

.form_code .code {
    position: relative;
    display: inline-block;
    float: right;

}

.forgetpwd {
    float: right;
}

.copyright {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 20px;
    left: 0;
    color: #fff;
    letter-spacing: 2px;
}

.confirm-icon {
    position: absolute;
    left: 127px;
    top: 0px;
    font-size: 20px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    display: none;
}

.confirm-icon.confirm-true {
    color: green;
}

.confirm-icon.confirm-false {
    color: red;
}
.login_a{
    width: 720px;
    height: 245px;
    line-height: 245px;
    font-size: 46px;
    letter-spacing: 4px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 25%;
    left: -25%;
    background:linear-gradient( to right,#2a88e0,#4ea5f7);
    z-index: 999;
    border-radius: 20px;
    box-shadow: 0 5px 10px #0e57ed;
}

